<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="ATT Proxy Settings" group="Kaiser" checked="False">
    <Guid type="p">aaaf6a61-da7b-42d5-988c-628140c997a1</Guid>
  </Item>
</Items>